﻿.ua.container header .bar {
    padding-top: 0;
    padding-bottom: 0;
}

.primary-color-bg {
    background-color: #8ed300;
}

.smaller{
    font-size:11px !important;

}

.username {
    padding: 6px 6px;
}

.short.dropdown{
    width:260px !important;
}

ul.radio {
    margin: 0.5em;
    padding: 0;
}

.radio li {
    padding-bottom: 4px;
}

.style1 {
    font-weight: bold;
    text-decoration: underline;
}

.self-clear:after {
    content: "";
    display: table;
    clear: both;
}

.clear{
    clear: both;
}

.ua.dictionary dt {
    font-size: 0.9em;
    font-weight: bold;
}

.ua.dictionary dd {
    margin: 0 0 1em;
}

.ui.checkbox {
    display: block;
}

.ui.form .field input.xtrasmall {
    width: 64px;
    vertical-align: inherit;
}

.ui.form .field input.xtranormal {
    width: 199px;
    vertical-align: inherit;
}

.ua.non-responsive.container header:after {
    content: "";
    display: block;
    clear: both;
}

.ua.non-responsive.container header :after {
    content: unset;
    display: unset;
    clear: unset;
}

.icons a {
    display: inline-block;
    width: 32px;
    height: 32px;
}

.icons {
    font-size: 0;
}

.vertical-scroll {
    overflow-x: auto;
    overflow-y: auto;
}

.clearmargindl {
    margin-block-start: unset;
}

.breakline:after {
    width: 400px;
    white-space: normal;
}

.barmenu {
    padding: 6px !important;
}

.money {
    width: 100px !important;
}

.shortData.input {
    width: 212px !important;
}

.MultilineHeight {
    height: 120px;
}

.NumberSmall{
    width:100px !important;
}

.no-wrap {
    white-space: nowrap;
}